/*# zfa 2026/3/12 16:14:06 kb-使命召唤-llk-2603 */
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body,nav,dl,dt,dd,p,h1,h2,h3,h4,ul,ol,li,input,button,textarea,footer{margin:0;padding:0}
body{font:62.5%/1.5 -apple-system,BlinkMacSystemFont,"PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;min-width:320px}
h1,h2,h3,h4,h5,h6{font-size:100%}
img{vertical-align:middle;border:0;-webkit-tap-highlight-color:rgba(0,0,0,0)}
em,i{font-style:normal}
img{max-width:100%;border:0}
input:focus{outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,ul,li{list-style:none}
textarea{resize:none}
a{text-decoration:none;color:#333;-webkit-touch-callout:none}
.cf:after{content:" ";display:block;height:0;clear:both;visibility:hidden}
.cf{min-height:1%}
.fl{float:left}
.fr{float:right}
.hide{display:none}
.show{display:block}
.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.break{word-break:break-all;word-wrap:break-word}
html{font-size:100px;font-size:13.33333vw}
@media screen and (max-width:320px){html{font-size:42.6666666667px;font-size:13.33333vw}}
@media screen and (min-width:321px) and (max-width:360px){html{font-size:48px;font-size:13.33333vw}}
@media screen and (min-width:361px) and (max-width:375px){html{font-size:50px;font-size:13.33333vw}}
@media screen and (min-width:376px) and (max-width:393px){html{font-size:52.4px;font-size:13.33333vw}}
@media screen and (min-width:394px) and (max-width:412px){html{font-size:54.9333333333px;font-size:13.33333vw}}
@media screen and (min-width:413px) and (max-width:414px){html{font-size:55.2px;font-size:13.33333vw}}
@media screen and (min-width:415px) and (max-width:480px){html{font-size:64px;font-size:13.33333vw}}
@media screen and (min-width:481px) and (max-width:540px){html{font-size:72px;font-size:13.33333vw}}
@media screen and (min-width:541px) and (max-width:640px){html{font-size:85.3333333333px;font-size:13.33333vw}}
@media screen and (min-width:641px) and (max-width:720px){html{font-size:96px;font-size:13.33333vw}}
@media screen and (min-width:721px) and (max-width:750px){html{font-size:100px;font-size:13.33333vw}}
@media screen and (min-width:751px){html{font-size:100px}}
@media screen and (min-width:501px){html{font-size:66.6666666667px}
body{width:500px;margin:0 auto}
[data-dpr="1"] body{width:500px;margin:0 auto}}
.gray,.grey{-webkit-filter:grayscale(1);filter:grayscale(1)}
.headArea{min-height:8rem;position:relative}
.headArea .cover img{display:block;width:100%}
.headArea .inner .hd-logo{position:absolute;left:0.32rem;top:1.92rem;width:2.4rem}
.headArea .inner .hd-logo img{display:block;width:100%}
.headArea .inner .hd-join{position:absolute;right:0;top:2.12rem;height:0.38rem;overflow:hidden;line-height:0.4rem;background:rgba(255,255,255,0.2);font-size:0.2rem;color:#fff;padding:0 0.1rem 0 0.15rem;border-radius:0.2rem 0 0 0.2rem}
.headArea .inner .hd-join span{color:#FECC47}
.headArea .inner .hd-text{width:3.16rem;height:0.34rem;text-align:center;line-height:0.36rem;font-size:0.2rem;background:rgba(0,0,0,0.5);border-radius:0.2rem;color:#fff;position:absolute;left:50%;top:4.9rem;margin-left:-1.58rem}
.headArea .inner .hd-main{height:1.32rem;position:absolute;left:0.66rem;right:0.66rem;bottom:0.74rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.headArea .inner .hd-main .btn{-ms-flex-negative:0;flex-shrink:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;margin-right:0.3rem}
.headArea .inner .hd-main .btn a{display:block;width:2.07rem;height:0.5rem;text-align:center;line-height:0.42rem;font-weight:bold;font-size:0.24rem;margin:0.04rem 0}
.headArea .inner .hd-main .btn a.bt1{background:url(../images/bt1.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;color:#132020}
.headArea .inner .hd-main .btn a.bt2{background:url(../images/bt2.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;color:#fff}
.headArea .inner .hd-main .con{max-width:100%;font-size:0.24rem;line-height:1.4;color:#b4d5e0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.m1{background:url(../images/m1.jpg) no-repeat 0 0;background-size:100% 100.44%;background-color:transparent;height:3.7rem;overflow:hidden}
.m2{background:url(../images/m2.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:4.88rem;overflow:hidden}
.m2 .txt{font-size:0.18rem;line-height:0.24rem;color:#899da4;text-align:center;margin-top:0.96rem}
.m2 .btn{display:block;background:url(../images/bt2.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;color:#fff;width:2.16rem;height:0.55rem;text-align:center;line-height:0.46rem;font-weight:bold;font-size:0.24rem;margin:1.6rem auto 0}
.m3{background:url(../images/m3.jpg) no-repeat 0 0;background-size:100% 100.22%;background-color:transparent;height:10.48rem;overflow:hidden}
.m3 .tab-hd{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.m3 .tab-hd span{-ms-flex-negative:0;flex-shrink:0;width:3.47rem;height:0.79rem;text-align:center;line-height:0.8rem;font-size:0.35rem;font-weight:bold;color:#132020;background:url(../images/tab-hd.png) no-repeat 0 0;background-size:200% 100%;background-color:transparent;margin:0 0.04rem}
.m3 .tab-hd .on{background-position:100% 0}
.m3 .tab-bd{margin-top:0.2rem}
.m3 .tab-bd p{font-size:0.16rem;text-align:center;height:0.2rem;color:#899da4}
.m3 .tab-bd img{display:block;width:7.12rem;height:7rem;margin:0.2rem auto 0}
.m3 .tab-bd .btn{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-top:0.25rem}
.m3 .tab-bd .btn a{-ms-flex-negative:0;flex-shrink:0;background:url(../images/bt2.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;width:2.73rem;height:0.66rem;text-align:center;line-height:0.5rem;font-weight:bold;font-size:0.28rem;color:#e4fffe;margin:0 0.5rem}
.m3 .lb-text{font-size:0.16rem;text-align:center;height:0.2rem;color:#ad1113;margin-top:0.16rem}
.m4{background:url(../images/m4.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:8.7rem;overflow:hidden}
.m4 .btn{background:url(../images/bt3.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;display:block;width:2.07rem;height:1.75rem;overflow:hidden;margin:4.24rem auto 0}
.m4 .btn p{font-size:0.2rem;line-height:0.32rem;color:#000;text-align:center;margin-top:1.3rem}
.m4 .btn p span{color:#ad1113;font-weight:bold}
.m5{background:url(../images/m5.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:6.88rem;overflow:hidden}
.taskList{width:7.08rem;margin:0 auto}
.taskList li{background:url(../images/task-li.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;display:-webkit-box;display:-ms-flexbox;display:flex;width:7.08rem;height:0.87rem;overflow:hidden;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 0.44rem;-webkit-box-sizing:border-box;box-sizing:border-box;margin-top:0.18rem}
.taskList li:first-child{margin-top:0}
.taskList .con{-webkit-box-flex:1;-ms-flex:1;flex:1;width:0%}
.taskList .con em{display:block;height:0.26rem;line-height:0.28rem;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:0.2rem;font-weight:bold;color:#f0f19e}
.taskList .con p{font-size:0.16rem;line-height:0.22rem;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#899da4;margin-top:0.05rem}
.taskList .taskRgt{-ms-flex-negative:0;flex-shrink:0;position:relative}
.taskList .taskRgt a{display:block;background:url(../images/bt1.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;width:2.11rem;height:0.51rem;text-align:center;line-height:0.44rem;font-weight:bold;font-size:0.22rem;color:#132020}
.taskList .taskRgt .rgtTip{background:#f60;height:0.28rem;line-height:0.28rem;color:#fff;text-align:center;font-size:0.2rem;padding:0 0.1rem;position:absolute;top:-0.2rem;right:0;z-index:3;border-radius:0.08rem}
.taskList .taskRgt .rgtTip:before{background:#f60;width:0.1rem;height:0.1rem;position:absolute;right:0.2rem;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);bottom:-0.04rem;content:"";z-index:1}
.m6{background:url(../images/m6.jpg) no-repeat 0 0;background-size:100% 100.44%;background-color:transparent;height:4.42rem;overflow:hidden}
.m6 .btn{display:block;background:url(../images/bt2.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;width:2.73rem;height:0.66rem;text-align:center;line-height:0.5rem;font-weight:bold;font-size:0.28rem;color:#e4fffe;margin:2.88rem 0 0 3.48rem}
.m7{background:url(../images/m7.jpg) no-repeat 0 0;background-size:100% 100.33%;background-color:transparent;height:10.62rem;overflow:hidden}
.m7 .btn{display:block;background:url(../images/bt2.png) no-repeat 0 0;background-size:100% 100%;background-color:transparent;width:2.73rem;height:0.66rem;text-align:center;line-height:0.5rem;font-weight:bold;font-size:0.28rem;color:#e4fffe;margin:0.4rem auto 0}
.bnArea{display:block;width:7.16rem;margin:0.84rem auto 0}
.bnArea img{display:block;width:100%;margin-top:0.26rem}
.m8{background:url(../images/m8.jpg) no-repeat left top;background-size:100% auto;background-color:#081010;overflow:hidden}
.kbFootWrap .kbFootCopyright{padding-bottom:0.4rem}
.fixMenu{height:1.24rem}
.fixMenu .fxmInner{background:#fff;width:7.5rem;height:1.24rem;background-position:center center;-webkit-box-sizing:border-box;box-sizing:border-box;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:start;-ms-flex-align:start;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:flex;justify-content:center;align-items:start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;position:fixed;left:50%;margin-left:-3.75rem;bottom:0;z-index:20}
.fixMenu .fxmInner .mask{width:1.4rem;height:0.55rem;left:50%;margin-left:-0.7rem;position:absolute;top:-0.55rem;z-index:-3;overflow:hidden;display:none}
.fixMenu .fxmInner .mask:before{background:#f9c8ae;width:1.4rem;height:1.4rem;border-radius:9.99rem 9.99rem 0 0;position:absolute;top:0;left:0;content:"";overflow:hidden}
.fixMenu .fxmInner .link{width:1.3rem;height:1rem;margin:0 0.02rem;position:relative;-ms-flex-negative:0;flex-shrink:0}
.fixMenu .fxmInner .link:nth-child(2){z-index:3}
.fixMenu .fxmInner .link img{width:0.64rem;height:0.64rem;margin:0.1rem auto 0;display:block}
.fixMenu .fxmInner .link em{height:0.32rem;line-height:0.34rem;margin:0.08rem auto 0;text-align:center;display:block;font-size:0.2rem;color:#30201c}
.fixMenu .fxmInner .link p{background:#F7D54C;height:0.28rem;line-height:0.3rem;padding:0 0.12rem;border-radius:0.25rem 0.25rem 0.25rem 0.02rem;border:1px solid #fff;font-size:0.18rem;color:#2B2922;white-space:nowrap;position:absolute;top:-0.1rem;left:50%;margin-left:0.1rem;overflow:hidden}
.fixMenu .fxmInner .reservabtn{width:1.74rem;margin:0 0.05rem;margin-top:-0.4rem}
.fixMenu .fxmInner .reservabtn .item{background:url(../images/fix_menu_yy.png?v=001) no-repeat;background-size:100% 100%;width:1.16rem;height:1.16rem;padding-right:0.03rem;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 auto;position:relative;z-index:1;overflow:hidden}
.fixMenu .fxmInner .reservabtn .item:after,.fixMenu .fxmInner .reservabtn .item:before{content:"";position:absolute;border-radius:999rem;-webkit-box-sizing:border-box;box-sizing:border-box;display:none}
.fixMenu .fxmInner .reservabtn .item:before{background:#bd6d31;width:1rem;height:1rem;left:50%;margin-left:-0.5rem;top:0.1rem;z-index:-1}
.fixMenu .fxmInner .reservabtn .item:after{background:#d19358;width:1.2rem;height:1.2rem;position:absolute;left:50%;margin-left:-0.6rem;top:0;z-index:-2}
.fixMenu .fxmInner .reservabtn .item i{background:url(../images/fix_btn.png?v=001) no-repeat;background-size:0.44rem 0.51rem;background-position:center center;width:0.44rem;height:0.51rem;margin:0.12rem auto 0;display:block;-webkit-animation:shake 2.4s linear infinite;animation:shake 2.4s linear infinite;-webkit-transform-origin:50% 20%;transform-origin:50% 20%}
.fixMenu .fxmInner .reservabtn .item em{height:0.28rem;line-height:0.28rem;font-size:0.22rem;font-weight:bold;margin-top:0.08rem;color:#fff;display:block;text-align:center;overflow:hidden}
.fixMenu .fxmInner .reservabtn .text{height:0.28rem;line-height:0.3rem;margin:0.07rem auto 0;display:block;text-align:center;font-size:0.2rem;color:#30201c;position:relative;z-index:3}
.fixMenu .fxmInner .done .item{-webkit-filter:grayscale(1);filter:grayscale(1)}
.fixMenu .fxmInner .done .item i{-webkit-animation:none;animation:none;color:#ccc;-webkit-filter:grayscale(1);filter:grayscale(1)}
.fixMenu .fxmInner .done .item em{-webkit-filter:grayscale(1);filter:grayscale(1)}
@-webkit-keyframes shake{0%,100%{-webkit-transform:rotate(0) scale(0.9);transform:rotate(0) scale(0.9)}
10%{-webkit-transform:rotate(2deg) scale(1);transform:rotate(2deg) scale(1)}
15%,25%,35%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
20%,30%,40%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
45%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
50%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
55%,90%{-webkit-transform:rotate(0);transform:rotate(0)}}
@keyframes shake{0%,100%{-webkit-transform:rotate(0) scale(0.9);transform:rotate(0) scale(0.9)}
10%{-webkit-transform:rotate(2deg) scale(1);transform:rotate(2deg) scale(1)}
15%,25%,35%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
20%,30%,40%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
45%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
50%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
55%,90%{-webkit-transform:rotate(0);transform:rotate(0)}}
